dubbo:
  registries:
    demoZK:
      protocol: zookeeper
      address: 127.0.0.1:2181
  protocols:
    triple:
      name: tri
      port: 20027
  provider:
    services:
      FileProvider:
        protocol: tri
        interface: files.File # must be compatible with grpc or dubbo-java
